@font-face {
  font-family: 'Quicksand';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Quicksand-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Quicksand';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Quicksand-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Quicksand';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Quicksand-700.woff2') format('woff2');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Montserrat-300.woff2') format('woff2');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Montserrat-400.woff2') format('woff2');
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Montserrat-600.woff2') format('woff2');
}

@font-face {
  font-family: 'Parisienne';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('../fonts/Parisienne-400.woff2') format('woff2');
}
